ESIX(1)

NAME
esix - script to copy and run ESI-X

SYNOPSIS
esix

DESCRIPTION
This manual page documents briefly the esix command. This manual page was written for the Debian distribution because the original program does not have a manual page.

The esix script prepares an ESI-X system in the directory it is run in, and then executes it using the SIMH pdp8 emulator. If the binary file or simh config file are not present, it copies them from /usr/share/esix into the current directory. Then it starts the pdp8 emulator using the esix config file.

SEE ALSO
/usr/share/doc/esix/esix_doc.txt.gz simh(1)

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).